/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2017-6-8, 8:42:58
    Author     : cwx
*/
.one_comment{
    border-bottom: 1px solid #444;
    padding: 15px 0 0 0;
}
.one_comment .head{
    display: inline-block;
    vertical-align: top;
    padding: 0 20px;
}
.one_comment .head img{
    width: 55px;
    height: 55px;
}
.one_comment .detail{
    display: inline-block;
    width: 83%;
}
.one_comment .detail .ops span{
    margin-left: 10px;
    cursor: pointer;
    border-radius: 3px;
    padding: 0px 0px;
    font-size: 12px;
}
.one_comment .detail .ops span:hover{
  /*background-color: #212121;*/
  color:#b4b4b4;
}
.one_comment .detail .article{
    color: #c1c1c1;
    font-size: 14px;
}
.one_comment .detail .article .title{
    color: #ff5f20;
}
.one_comment .more{
    display: none;
}
.one_comment .show_more span{
    margin-left: 10px;
    color: #daca56;
    cursor: pointer;
}
.one_comment .detail .ops{
    color: #777;
    margin-top: 10px;
}
.one_comment .detail .recomm{
    display: none;
}
.one_comment .detail .recomm .textarea,.one_comment .detail .recomm textarea{
    width: 98%;
    border: none;
    background-color: #c1c1c1;
    box-shadow: inset 1px 1px 3px 0px black;
    padding: 1%;
    font-size: 14px;
    overflow: auto;
    height: 80px;
}
.emoji_face_grid{
    position: absolute;
    width: 350px;
    font-size: 25px;
    background-color: #222;
    border: 1px solid #444;
    padding: 5px;
    border-radius: 10px;
    box-shadow: 0 0 5px 2px black;
    word-break: break-all;
    z-index: 999;
    display: none;
}
.emoji_face_grid span{
    cursor: pointer;
    -moz-user-select:none;/*火狐*/
    -webkit-user-select:none;/*webkit浏览器*/
    -ms-user-select:none;/*IE10*/
    -khtml-user-select:none;/*早期浏览器*/
    user-select:none;
}
.one_comment .detail .recomm_ops{
    color:#777;
    font-size: 14px;
    display: none;
}
.one_comment .detail .recomm_ops .btn{
    padding: 3px 15px;
    background-color: #505050;
    border: 1px solid #7d7d7d;
    color: #fff;
    cursor: pointer;
    margin-left: 5px;
}
.one_comment .detail .recomm_ops .btn.red{
    padding: 3px 15px;
    background-color: #a20b0b;
    border: 1px solid #ef2b13;
}
.one_comment .detail .recomm_list{
    border-top: 1px dashed #404040;
}
.one_recomm {
    border-bottom: 1px dashed #404040;
    padding: 10px 0;
}
.one_recomm .head{
    display: inline-block;
    vertical-align: top;
    padding: 0 20px 0 0;
}
.one_recomm .detail{
    display: inline-block;
    width: 83%;
}
.one_recomm .article{
    color: #CCC;
}
.one_recomm .article .ops{
    color: #777;
    padding-top: 15px;
}
.one_recomm .detail .ops span{
    margin-left: 0;
    margin-right: 15px;
    cursor: pointer;
    border-radius: 3px;
}
.one_recomm .name_link{
    font-weight: normal;
    font-size: 12px;
    color: #d95;
}
.one_comment .recomm_list ul{
    font-size: 14px;color: #CCC;
}
.one_comment .recomm_list ul li{
    float: left;
    min-width: 30px;
    text-align: center;
    cursor: pointer;
}
.one_comment .recomm_list ul li.active{
    color: #F65;
}
.one_comment .recomm_list ul li:hover{
    background-color: #222;
}

div.one_comment div.detail div.user span.right{
    font-weight: normal;
    color:#777;
    font-size: 12px;
}
.one_comment .user{
    color: #bec369;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    vertical-align: top;
}
.one_comment .user .starmark{
    transform: scale(0.75,0.75);
    -ms-transform: scale(0.75,0.75);
    -moz-transform: scale(0.75,0.75);
    -webkit-transform: scale(0.75,0.75);
    -o-transform: scale(0.75,0.75);
    vertical-align: top;
}
.one_comment .icon_recomm:before{
    content: url('/img/recomm.png');
    vertical-align: middle;
    margin-right: 5px;
    padding-top: 2px;
}
.one_comment .icon_zan_grag:before{
    content: url('/img/zan_gray.png');
    vertical-align: middle;
    margin-right: 5px;
}
.one_comment .icon_zan_light:before{
    content: url('/img/zan_light.png');
    vertical-align: middle;
    margin-right: 5px;
}
.one_comment .icon_recomm_face:before{
    content: url('/img/recomm_face.png');
    vertical-align: top;
    margin-right: 5px;
}

#game_comment{
    background-color: #222;
    border: none;
}

#comment_login_request{
    text-align: center;
    padding: 50px;
    font-size: 16px;
    background-color: #222;
}
#comment_login_request span{
    color: #F65;
    cursor: pointer;
}

.comment_nav{
    width: 99%;
    font-size: 16px;
    border-bottom: 1px solid #454545;
    height: 40px;
}

.comment_nav li{
    line-height: 40px;
    display: inline-block;
    float: left;
    text-align: center;
    color: #fff;
    border-bottom: 1px solid #454545;
    cursor: pointer;
}

.comment_nav li a{
    font-size: 16px;
    color: #fff;
    padding: 0 18px;
    height: 40px;
    display: inline-block;
    float: left;
}

.comment_nav li.active{
    border-bottom: 1px solid #FF9B00
}

.comment_nav li.active a {
    color: #FF9B00
}

pre {
    white-space: pre-wrap;
    word-break: break-all;
}